Subject: Re: Salary breakdown
From: Virat Joshi <[email-masked]>
To: Amit Kumar Thakur <[email-masked]>, "Shree Vats (Accountant)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 10 Jun 2019 07:23:06 +0000

Hi Amit,

Your Increment was removed from Saurabh Sir , He said he is removing this on count of multiple RED flag you had received. Since than he said he has seen progress and he will reverse this once he sees more improvement.

The OT hours as per your attendance seem to be correct.

@Ashish Dabral<mailto:[email-masked]> :  Can you please verify this again ?

Kind regards,
Viraat
________________________________
From: Amit Kumar Thakur <[email-masked]>
Sent: 10 June 2019 12:35
To: Shree Vats (Accountant)
Cc: Virat Joshi; Ashish Dabral
Subject: Re: Salary breakdown

Hi Viraat Sir

Where is my increment amount. I've completed 1 year in  4th April 2019, you promised me that it will be credited in May salary.
Also I've concern regarding OT amount.
According to me I've done 21 hrs OT (5 hrs in a week)

Regards,
Amit

________________________________
From: "Shree Vats (Accountant)" <[email-masked]>
To: "viraat" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "Amit Kumar Thakur" <[email-masked]>
Sent: Monday, 10 June, 2019 12:24:08
Subject: Re: Salary breakdown

Doj     Name    User name       Salary pattern  Max working days        Basic salary    Grade pay       Incentive VGG   Night Allw.     Working days    Accounting days Pre leave balance       Current leave   Leave balance   Payable days    Early late penalty      Early late penalty amount       Unapproved offs penalty Ot hrs  Ot      Ta      Loyality bonus  Other   Calculated Night allw   Final calculated salary Past balance    Advance Net amount
04-04-2018      Amit Kumar Thakur       amit.thakur     6       31      25000   0                       28      35.0    4       4       8       31              0       0       26.5    2671    0                               27671                   27671

Thanks

Shrivats
Accounts
Live Salesman
0120-4332621 Ext. 24
[email-masked]
www.livesalesman.com<http://www.livesalesman.com/>

________________________________
From: Virat Joshi
Sent: Sunday, June 9, 2019 12:31:42 PM
To: Shree Vats (Accountant)
Cc: Ashish Dabral; Amit Kumar Thakur
Subject: FW: Salary breakdown

Hi Radhu,

Please provide break down of salary for May 2019 to Amit.

Kind regards,
Viraat

________________________________
From: Amit Kumar Thakur <[email-masked]>
Sent: 08 June 2019 11:27
To: Virat Joshi
Cc: Ashish Dabral
Subject: Salary breakdown

Dear Viraat

Can I get my salary breakdown for this month. I received less than what I expected

Regards,
Amit Kumar Thakur